/* put here your custom css styles */

h1 {
font-size: 68px;
}

/* Indent both unnumbered and numbered lists */
#content ul { padding-left: 20px }
#content ol { padding-left: 20px }

/* Good and Bad list styles with ticks and crosses */
ul.good {
	list-style-type: none;
	list-style-image: url(http://advancedfitness.ie/wp-content/uploads/2014/02/ticks.png)
}

ul.bad {
	list-style-type: none;
	list-style-image: url(/wp-content/uploads/cross.png)
}

/* A neutral list with entries that can be both Good and Bad */
ul.neutral {
	list-style-type: none;
}

li.good {
	background:url(http://advancedfitness.ie/wp-content/uploads/2014/02/ticks.png) no-repeat top left;
	padding-left:25px;
}

.gform_wrapper form {
text-align: left;
background-color: #076bd2;}

.gform_wrapper ul li:before, .gform_wrapper ul li:after, .gform_wrapper ul.gform_fields {
padding: 10px;
margin: 0;
overflow: visible;}

advancedfitness.ie/media="all"
.top_hint {
position: relative;
float: right;
background-color: #409915;
padding: 9px 10px;
margin-top: -450px;
z-index: 3893939;}

.home_box {
float: left;
width: 260px;
height: 215px;
padding: 25px 30px 30px;
list-style: none;
}
.sf-menu {
padding: 30px 0 0;
margin: 0;
}
.facebook_menu {
margin-top: -10px;
}
.twitter_menu {
margin-top: -10px;
}
.sentence, .info_green, .gallery_item_details_list .details_box .subheader {
color: #1E6BCE;
}
.gallery_item_details_list .details_box .subheader {
color: #1E6BCE;
}
.header_left {
float: left;
width: 235px;
}

.timetable .class_trainers {
font-size: 12px;
display: none;
}
